Page MenuHomePhabricator

Create basic communication and partner outreach plan for Structured Data on Commons
Closed, ResolvedPublic

Description

@SandraF_WMF works on a basic communication and partner outreach plan for SDC General which can be refined as the project advances.

It gives an overview of

  • the channels via which the Wikimedia (Commons) community is informed about the project, and how often
  • the external partners (GLAM, researchers and more) and how they will be informed about the project

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 23 2017, 3:07 PM
Abit added a subscriber: Abit.Sep 6 2017, 10:59 PM

A rough first version is now ready and is being reviewed by several WMF colleagues.

SandraF_WMF added a comment.EditedSep 27 2017, 11:47 AM

The first version of the plan can be considered READY. It will need lots of updating as our experience with the project grows, but the basis is there!

Information from this plan will be available on Wikimedia Commons, mainly on the page that describes the stakeholders and partners/audiences of Structured Data for Commons.

SandraF_WMF closed this task as Resolved.Sep 27 2017, 11:48 AM